<!DOCTYPE HTML>
<!--
	Spectral by HTML5 UP
	html5up.net | @n33co
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>

<head>
	<title>For Members - Alpha Theta</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
	<link rel="stylesheet" href="../assets/css/main.css" />
	<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
	<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
</head>

<body>

	<!-- Page Wrapper -->
	<div id="page-wrapper">

		<!-- Header -->
		<header id="header">
			<h1><a href="../index.html">Alpha Theta</a></h1>
			<nav id="nav">
				<ul>
					<li class="special">
						<a href="#menu" class="menuToggle"><span>Menu</span></a>
						<div id="menu">
							<ul>
								<li><a href="index.html">Home</a></li>
								<li><a href="rush.html">Rush the House</a></li>
								<li><a href="events.html">Our Events</a></li>
								<li><a href="execs.html">Meet the Leadership</a></li>
								<li><a href="values.html">Our Values</a></li>
								<li><a href="testimonials.html">Testimonials</a></li>
								<li><a href="history.html">House History</a></li>
								<li><a href="contact.html">Contact Us</a></li>
								<li><a href="useful_links.html">Useful Links</a></li>
								<li><a href="manuals/memberonly.html">For Members</a></li>
							</ul>
						</div>
					</li>
				</ul>
			</nav>
		</header>

		<!-- Main -->
			<article id="main">
				<header>
					<h2>Member-Only Documents</h2>
					<p>Find our Calendar, Constitution, exec manuals, and more</p>
					<p align="center">
						<iframe src="https://calendar.google.com/calendar/embed?height=600&amp;wkst=1&amp;bgcolor=%23FFFFFF&amp;src=alphathetadartmouth%40gmail.com&amp;color=%23AB8B00&amp;ctz=America%2FNew_York" style="border-width:0" width="100%" height="600" align="center" frameborder="0" scrolling="no"></iframe>
					</p>
				</header>

				<section id="cta" class="wrapper style1">
					<div class="inner">
						<header>
							<h2>Constitution</h2>
						</header>
						<ul class="actions vertical">
							<li><a href="https://docs.google.com/document/d/172_FgCauxEi3y0FmvwI0TIzLoHknMlMW84TmZQl3nWk/edit?usp=sharing" download class="button fit special icon" target="_blank" >View</a></li>
						</ul>
					</div>
					<hr />
					<div class="inner">
						<header>
							<h2>Everything Sheet</h2>
							<p><b>Google Sheet for everything from Bans to Member Roasters. Yea, whatever you're looking for is probably here</b></p>
						</header>
						<ul class="actions vertical">
							<li><a href="https://docs.google.com/spreadsheets/d/1c5rYdZLBaL-lUHJW5h9YcxjpHi3iRpR2a9HnkNx9lZY/edit#gid=0" download class="button fit special icon" target="_blank">View</a></li>
						</ul>
					</div>
					<hr />
					<div class="inner">
					<header>
						<h2>Housing Points and Roster</h2>
						<p><b>Kick someone out of their room next term</b></p>
					</header>
					<ul class="actions vertical">
						<li><a href="https://docs.google.com/spreadsheets/d/1gV9BsR7Q4ASf208yxzNnpYY5DbixySiYKjlXlCo3Bl0/edit?usp=share_link" download class="button fit special icon" target="_blank">View</a></li>
					</ul>
				</div>
				</section>

				<section id="cta" class="wrapper style2">
					<div class="inner">
						<header>
							<h2>President</h2>
							<p><b>Glorius Leader of Alpha Theta</b></p>
						</header>
						<ul class="actions vertical">
							<li><a href="https://docs.google.com/document/d/1Vs9eR8jRhpbJMmZeN_WqETtMo1BqWY2DP_tbDGSVJXQ/edit?usp=sharing" download class="button fit special icon">Manual</a></li>
						</ul>
					</div>

					<div class="inner">
						<header>
							<h2>Vice President</h2>
							<p><b>Tzar of Alpha Thetian Affairs</b></p>
						</header>
						<ul class="actions vertical">
							<li><a href="https://docs.google.com/document/d/1A4Pv4-ofZQEAJHZwi9PT-Upcqfgu5oaDQPiQDDeV_IA/edit?usp=sharing" download class="button fit special icon">Manual</a></li>
						</ul>
					</div>

					<div class="inner">
						<header>
							<h2>Treasurer</h2>
							<p><b>Dragon Guardian of our Once-Pillaged Treasure</b></p>
						</header>
						<ul class="actions vertical">
							<li><a href="https://docs.google.com/document/d/1oSKmWWq2orFcNjw1srNhAx5orrWsX7ejI-yZsu2493Q/edit?usp=sharing" download class="button fit special icon">Manual</a></li>
						</ul>
					</div>

					<div class="inner">
						<header>
							<h2>Social</h2>
							<p><b>Guardian of Risk and Turner of the Up</b></p>
						</header>
						<ul class="actions vertical">
							<li><a href="https://docs.google.com/document/d/1rAnrPBB7vuMp56i-M6iehMonvZRyZXZGc6KBZ9qoqUM/edit?usp=sharing" download class="button fit special icon">Manual</a></li>
						</ul>
					</div>

					<div class="inner">
						<header>
							<h2>Houseman</h2>
							<p><b>"You haven't done your House Job"</b></p>
						</header>
						<ul class="actions vertical">
							<li><a href="https://docs.google.com/document/d/1bVE2488hu70ijXjhAHcrnfCUNlow8yiqURJmzIcoD5Q/edit?usp=sharing" download class="button fit special icon">Manual</a></li>
						</ul>
					</div>

				</section>

				<section id="cta" class="wrapper style5">

					<div class="inner">
						<header>
							<h2>Recruitment Chair</h2>
							<p><b>Trying to get cool people to join us nerds</b></p>
						</header>
						<ul class="actions vertical">
							<li><a href="https://docs.google.com/document/d/14Iih4KF_2G_BcsCm3w6dEGQT0ztiFYzcRiijOYVZp2E/edit?usp=sharing" download class="button fit special icon">Manual</a></li>
						</ul>
					</div>

					<div class="inner">
						<header>
							<h2>Member Development</h2>
							<p><b>Making good citizens of Alpha Theta</b></p>
						</header>
						<ul class="actions vertical">
							<li><a href="https://docs.google.com/document/d/17mBz2C7XGwwt85WVIP1NuUkyFtKZ74GsMhWYfD0L5DA/edit?usp=sharing" download class="button fit special icon">Manual</a></li>
						</ul>
					</div>

					<div class="inner">
						<header>
							<h2>Non-Academic Chair</h2>
							<p><b>Providing delicious deserts since long ago</b></p>
						</header>
						<ul class="actions vertical">
							<li><a href="https://docs.google.com/document/d/1MIjcr5Ea-PDKj6XkYheDsLqm-YV6-r-yp627Mq8-jS4/edit?usp=sharing" download class="button fit special icon">Manual</a></li>
						</ul>
					</div>

					<div class="inner">
						<header>
							<h2>Academic Chair</h2>
							<p><b>Maximizing our Greek Party Activity</b></p>
						</header>
						<ul class="actions vertical">
							<li><a href="https://docs.google.com/document/d/16KLib8Vd88-A3SsZENkpK0GJUj2HJvuYGQG9QZkzr8M/edit?usp=sharing" download class="button fit special icon ">Manual</a></li>
						</ul>
					</div>

					<div class="inner">
						<header>
							<h2>Community Service</h2>
							<p><b>Making fine citizens of the world</b></p>
						</header>
						<ul class="actions vertical">
							<li><a href="https://docs.google.com/document/d/1OqkdUdE5dYOgRPW46LlbYIQLUbL91dYlpF7MGEiMH7w/edit?usp=sharing" download class="button fit special icon">Manual</a></li>
							<li><a href="https://docs.google.com/document/d/1X9_Re7aJt8o8--6gdEgCQt-BPd3-JAEcVgGKXMiXeoY/edit" download class="button fit special icon">Opportunities</a></li>
						</ul>
					</div>

					<div class="inner">
						<header>
							<h2>Wellness Chair</h2>
							<p><b>Never Skip Keg Day</b></p>
						</header>
						<ul class="actions vertical">
							<li><a href="https://docs.google.com/document/d/1DO5xOFLBUjHVqD8TMFQoggDAsHHS3Ak8rw_EyNiN_JE/edit?usp=sharing" download class="button fit special icon">Manual</a></li>
						</ul>
					</div>

					<div class="inner">
						<header>
							<h2>Secretary</h2>
							<p><b>Glorified intern</b></p>
						</header>
						<ul class="actions vertical">
							<li><a href="https://docs.google.com/document/d/131xSw-mZrypOK6GOdjeAkJmkvIVyp3KBDZvW-Ww8FQo/edit?usp=sharing" class="button fit special icon">Manual</a></li>
						</ul>
					</div>

					<div class="inner">
						<header>
							<h2>Webmaster</h2>
							<p><b>I͑̒҉̦̭̟̞̥̳s̢̮̤͉ͯ͛͆ͫ̾ ͚̥̳̳͞ț̯̦̭͓̼ͥ̀h͉e̛ͦͭ̈̍͆ͫ ̙̊̇ͤ̂w̟͎̺͓̹̞̱͒̎ͦ̆ͣ́e̫̝̤͖̯̰̱ͣ̅b̈́̾ͤͮͧs̒̌ͤ̑̒̓ĭ͈̤͔͖͉̪̭ͪ̃̊t̘̤̔ͯ̎̚e͑͒ͬͧ͛̉̚ ̣̲̰̰͌̒ͪͥ̃̄̈́w̬͚͓̲oͭͪ̔ͬͯ͆̚͠r̯ͭ̈̄͜k̬̖̻ͩ̓ͅȋ̱͗ͣ͠n̠̟ͫͬg͙̤̫͕̫̣̳̀ͯ?̹̎̓͞</b></p>
						</header>
						<ul class="actions vertical">
							<li><a href="https://drive.google.com/file/d/1R-wITKEK5_6Om_6oYtWXmbSkXKWGYif_/view?usp=sharing" class="button fit special icon">Manual</a></li>
						</ul>
					</div>
				</section>

			</article>

	<!-- Footer -->
			<footer id="footer">
				<ul class="icons">
					<!-- <li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li> -->
					<li><a href="https://www.facebook.com/DartmouthAlphaTheta/" target="blank" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
					<!-- li><a href="#" class="icon fa-instagram"><span class="label">Instagram</span></a></li> -->
					<li><a href="https://www.instagram.com/alphathetadartmouth/" target="blank" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
					<!-- <li><a href="#" class="icon fa-dribbble"><span class="label">Dribbble</span></a></li> -->
					<li><a href="../contact.html" class="icon fa-envelope-o"><span class="label">Email</span></a></li>
				</ul>
				<ul class="copyright">
					<li>&copy; Alpha Theta 2016</li><li>Design: <a href="http://html5up.net" target="blank">HTML5 UP</a></li>
				</ul>
			</footer>
	</div>

	<!-- Scripts -->
		<script src="assets/js/jquery.min.js"></script>
		<script src="assets/js/jquery.scrollex.min.js"></script>
		<script src="assets/js/jquery.scrolly.min.js"></script>
		<script src="assets/js/skel.min.js"></script>
		<script src="assets/js/util.js"></script>
		<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
		<script src="assets/js/main.js"></script>

</body>

</html>
